AnsweredAssumed Answered

PADS Pro: Can't start PADS Symbol Editor in PADS Library Tools ?!...

Question asked by didierr on Sep 26, 2017

Following my previous question on the same topic...

 

 

When upgrading from "PADS Pro VX.2.2" to "Pads Pro VX.2.2 upgrade 3",

is it necessary to install all the intermediate releases ?

i.e "PADS Pro VX2.2" -> "PADS Pro VX2.2 upgrade1" then to "PADS Pro VX2.2 upgrade 2" and so on ?

 

Or does the " _upgrade 3" cumulate all the intermediate releases ?

 

Thanks in advance,

 

D.R.

Outcomes